QUOTE-GROUPED-ELEMENTS(1)

NAME
quote-grouped-elements - transform space-delimited table to quoted CSV

SYNOPSIS
quote-grouped-elements

DESCRIPTION
quote-grouped-elements is a Unix-style filter that transforms an unquoted space-delimited table into quoted comma-separated-value format, ignoring any blank input lines. Input delimiters are single spaces; runs of multiple spaces yield empty values.